Libgdiplus complie error

From Array Suite Wiki

Jump to: navigation, search

Error message example

The issue is caused by new libpng.

make[2]: *** [pngcodec.lo] Error 1
make[2]: Leaving directory `/usr/src/libgdiplus/src'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/usr/src/libgdiplus'
make: *** [all] Error 2


For CentOS7, run yum install libgdiplus would work.

Fix